var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/governance/policy/route.js")
R.c("server/chunks/[root-of-the-server]__02tqe.6._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_settings_governance_policy_route_actions_12l6vsu.js")
R.m(32044)
module.exports=R.m(32044).exports
